Application: gvSIG desktop - gvSIG bugs #5658
Exportar una capa a una fecha dada (repositorio remoto con autorizacion).
05/28/2021 10:29 AM - Victor Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.6.0-3227

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3223 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

No permite seleccionar una vista del desplegable de vistas y, por lo tanto, no se activa el botén Exportar.

Associated revisions

Revision 3943 - 06/02/2021 08:19 AM - Joaquin del Cerro Murciano

refs #5658, correcciones en la seleccion de vista en el dialogo de exportar

Revision 3944 - 06/02/2021 08:49 AM - Joaquin del Cerro Murciano

refs #5658, correcciones en la seleccion de vista en el dialogo de exportar

History

#1 - 06/02/2021 08:17 AM - Joaquin del Cerro Murciano
- Hito set to Fase 01

- Target version set to 261

- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 07/27/2021 08:10 AM - Joaquin del Cerro Murciano
- Target version changed from 261 to 2.6.0-3227

#3 - 08/03/2023 02:18 PM - Alvaro Anguix

- Status changed from Fixed to Closed
